-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: astropy
Binary: python3-astropy, python-astropy-doc, astropy-utils
Architecture: any all
Version: 6.1.5-1
Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Homepage: https://astropy.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astropy
Vcs-Git: https://salsa.debian.org/debian-astro-team/astropy.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-asdf, python3-h5py, python3-matplotlib, python3-pandas, python3-pytest, python3-pytest-astropy, python3-pytest-mpl, python3-scipy, python3-skimage, python3-tz, python3-yaml, tzdata-legacy
Build-Depends: cython3 (>= 3.0.0~), debhelper-compat (= 13), dh-python, graphviz <!nodoc>, libexpat1-dev, libjs-jquery <!nodoc>, libjs-jquery-datatables <!nodoc>, libjs-mathjax <!nodoc>, pkg-config, python3-all-dev, python3-astropy-iers-data, python3-astropy-sphinx-theme <!nodoc>, python3-configobj, python3-erfa, python3-extension-helpers, python3-h5py <!nocheck>, python3-jinja2, python3-matplotlib <!nocheck>, python3-numpy <!nocheck>, python3-ply, python3-pydata-sphinx-theme <!nodoc>, python3-pytest <!nocheck>, python3-pytest-astropy <!nocheck>, python3-pytest-mpl <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-setuptools-scm, python3-skimage <!nocheck>, python3-sphinx <!nodoc>, python3-sphinx-astropy <!nodoc>, python3-sphinx-automodapi <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-sphinxcontrib.jquery <!nodoc>, python3-tomli <!nodoc>, python3-tz <!nocheck>, python3-yaml <!nocheck>, towncrier, wcslib-dev, zlib1g-dev, tzdata-legacy <!nocheck>, dh-strip-nondeterminism
Package-List:
 astropy-utils deb science optional arch=all
 python-astropy-doc deb doc optional arch=all
 python3-astropy deb python optional arch=any profile=!nodoc
Checksums-Sha1:
 616b860545fc5ad43219bcc60e6346a42af117c7 7061139 astropy_6.1.5.orig.tar.gz
 0c920e6785c94fb2500d96e0b7a98593ec167380 26924 astropy_6.1.5-1.debian.tar.xz
Checksums-Sha256:
 9098dddd0946a6a39df622ecbf8704ed031cfb066381e9d960c0913c2db46b81 7061139 astropy_6.1.5.orig.tar.gz
 8fd87209b9a531c583216ec178276a37ed7a8a450d85df972341c50e24156f5d 26924 astropy_6.1.5-1.debian.tar.xz
Files:
 2385f0a1fc67cff51d26b4d7b31e56fd 7061139 astropy_6.1.5.orig.tar.gz
 e1b654376e1759f9c61856c4bb9ebd2f 26924 astropy_6.1.5-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEE7/BpV0Ra2/h0L3qtmk9WvbkOGL0FAmcvPSwACgkQmk9WvbkO
GL2/AQ/7B1lxW19YoZ9q/4lpQOvMYk54IVzK897dDlDJyqhEWQuxHb7RIS7E6M/y
v/EI+2u31K/6hBaLjOM+HybkbsJE9xk6hPAcJLy5twIOav0oYaZwo9EcaJ64h+Z0
x3IeVUMLU6AqCupD2NCx083FojQWowVeRUcGylLdXshKojCu0hnmXzBfIu81gmEw
P/RUcZU9Z2XGIlwCiPQ15e7HW2eZT9GyFHFpoAk6v9igg3eTushzafoXE0A/xd+z
C30oPRpFBLV8vcts7p0DkBuWBJPr9fjZE6hV2czY47IeHf9wyenpZc64XHLUOdyy
59fF2msDb4BXDmkgDFZ6Gi+DzwuUuNnbjEv0CeRNKPzKkIOIvEDUAd8ujlXmfNDW
j4awIAQubPNFbogGbVpFP4IoRsMWu8cBbcJH59aH8eNMyxqORz9Hn9aP8IcyGrZn
7whpRgrWLaMzFllvUc1KZa2CzH2LDBaZpZIwtC4gkqok5m/k8VDKr/wux/AQW0zV
wzlCbUUDFLV3n8YdRcP4WLiMAWerIiAV9w5uosYCtfKaRgaw3LA8emF+P7GuTcR+
8AWNjQXpUg1vDvGupDnJ/lliKJPeaAaN1QmnDXAoIm6DhIeauJwl/bhH8ew+1CKu
YzmXgzCWxYCQBrtrbFBPtRiTLlSUHbQxZq2JNwR6zTavw8i6PDo=
=Jriq
-----END PGP SIGNATURE-----
